/* -- FILE MANAGER -- */
.fFMInactiveFolderRow{background-color:#ECEDDC;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;}
.fFMActiveFolderRow{background-color:#D8D8C6;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;}

.fFMActiveFolder{background-color:#CCCC99;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:bold;}


/* -- In-line Pulldown ---------- */
.docMgrAction {background-color: #FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;width:120px;}

/* -- "Tree" Elements ---------- */
.docMgrTee { background-image : url(../images/DocMgrTee.gif); }
.docMgrAngle{ background-image : url(../images/DocMgrAngle.gif);  background-position : top left;  }
.docMgrVert{ background-image : url(../images/DocMgrVert.gif); }





/* == DISCUSSIONS =================================== */
.currentDiscussion{background-color:#D8D8C6;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;}
/*.currentDiscussion{background-color: #CC0099;font-family:Arial,Helvetica,sans-serif;font-size:8pt;font-weight:normal;}*/


/* == UNUSED ======================================== */
.fFMPulldownAction {background-color: #CC66FF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;width:120px;}